/ comp / gb.gtk / stock / _get
Stock[] (gb.gtk)
Syntax

    DIM hPicture AS Picture

    hPicture = Stock [ Key AS String ]

Returns an icon from the stock.

The format of Key is `"Size/Name"`, where:

- `Size` is the size of the icon.
- `Name` is the name of the icon.

Use the /comp/gb.gtk/stock/list property to get a list of all possible names.

This method is called by the Picture class array accessor when it gets an icon path beginning with `"icon:/"`.